Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


i430VX

Platinum Sponsor
  • Content Count

    549
  • Donations

    $0.00 
  • Joined

  • Last visited

  • Days Won

    12

Everything posted by i430VX

  1. My friend and I's copy of Skype 7.36 on Windows XP (x64) has ceased to function recently, saying I must upgrade. Weird. I guess I'll try reinstalling it later today and see if that helps.
  2. My server's file has been updated to support the latest builds... Updating the installer itself is not necessary this time, but I would recommend it as some changes happened: CHANGE LOG: - Support for New Moon SSE and noSSE browsers to be installed. Note: I have no way to tell if the installer itself works on PCs without SSE as I have none with 2k/xp on them Note x2: These are the only PM27 builds currently supported are the SSE/noSSE, because I didn't want the installer to get "crowded" -Possible Bug fixed with the win2k version of the installer Another note: for now, the installer versions will continue to be separate as putting them together would seem to require a complete rework of the installer. As always, the installers are available here: Windows XP and later Version Win2k Version
  3. Your activation? like windows activation? if so, i have no idea how that could possibly happen from this.
  4. Found this newsbit: (Dated 13 Mar 2019) https://www.theregister.co.uk/2019/03/13/windows_xp_pos_in_the_wild/
  5. I have updated my backend file to enable download of the new builds. Also I now have an installer version specifically for win2k. Keep in mind that Win2k requires BWC's extended kernel for the browsers to function and that they are not officially supported on Win2k. http://i430vx.strangled.net/files/Win2k/Win2k RoyTam Browser Installer.exe For everyone else: Please continue to use the normal version. The win2k version is not tested on XP/Vista Normal version always right here when you need it: http://i430vx.strangled.net/files/XP/RoyTam Browser Installer.exe Changes coming to my installer soon: -Unification of the two installer versions -NM27 support (Soon! Soon! I hear your requests! ) As always, if you find any bugs with the installer, or have any suggestions or questions, make sure to let me know.
  6. none are enabled for ebay, but i have not tried purchasing, only browsing
  7. Yeah it is fairly old (Core duo 1.83ghz) Like i included into my edit of the previous post, adding noscript to the browsers has resolved the issue. :)
  8. yeah i did notice a couple long-running script errors. what do you recommend to do so i can get them in check? UPDATE: I tried noscript, seems to do the trick.
  9. Installer system upgraded to handle latest builds, as always. Hopefully sometime this coming week I'll figure out and release win2k and SSE support for the installer.
  10. Yeah it does start in the browsers safe mode. but i have the same issue of it freezing on ebay item pages and amazon login. I tried the latest builds, too. Eventually it does unfreeze but not before a few minutes has passed.
  11. From my laptop: In new moon and basilisk, the browser freezes up (consuming 50% cpu during this) on ebay item pages and the amazon login screen. It does not seem to matter whether or not "use hardware acceleration" is on, and I have tried every GPU driver version available for my ATi mobility radeon x1300 with no difference. However these pages work fine on my other computers.
  12. No, I need to add support for NM27 to the installer. Its not something you need to fix. Once that is done, you can just double click the installer and it will start and give you the prompts. For now, just download and extract the NM27 SSE builds by hand. I'll make sure to mention you in a post as soon as i have updated the installer.
  13. I have an LG Lucid running Android 4 as a backup phone, I'll have to try out this with it.
  14. Not yet. As I just said in that thread, I'll add support for it in the (hopefully) near future. The code already partially exists, actually, but i need to finish it. I've been pretty busy IRL lately but life should be slowing down soon enough so I hope to get a chance to add it.
  15. My installer does not currently support PM27 builds, support for that is coming "soon"
  16. OLD unofficial installer will support new builds as of now, but NEW unofficial installer version released: Change log: -Removed dependency on VCRedist 2008 (NO more "failed to initialize" errors!) -Updated Basilisk Branding to Serpent (may result on a double shortcut on your desktop for the first time on the new branding) (Win2k Extended Kernel Support Coming soon) As always, download available here: http://i430vx.strangled.net/files/XP/RoyTam Browser Installer.exe -- Make sure to report any bugs :3
  17. I installed all the updates without issues.
  18. My installer should be able to handle the new builds— I’m unable to test at the moment but it should work. EDIT: Yep, it's working!
  19. FWIW, it actually does feed XP a compatible installer stub, but not Vista.
  20. Playing an old favorite of mine - AdventureQuest. battleon.com
  21. My unofficial installer is confirmed working with the latest builds for both new installs and in-place upgrades . Currently working on a new version of the installer: -any Basilisk branding changed to Serpent to better represent the product -adding support to download and install from windows 2000 with BWC extened kernel -maybe more, who knows As always, let me know if you guys find any bugs so I can fix them.
×
×
  • Create New...